Bug 7704 - [FR] UseCanonicalName off
: [FR] UseCanonicalName off
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
: http://www.apacheref.com/ref/http_cor...
:
:
:
  Show dependency tree
 
Reported: 2005-08-17 23:15 by
Modified: 2005-08-30 02:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-17 23:15:29
добавить в httpd.conf / vhosts/Vhosts.conf (заремареное) UseCanonicalName off

(спасибо vsu за хинт кому-то и повторно -- мне)
------- Comment #1 From 2005-08-24 21:25:46 -------
fixed in 1.3.33-alt3
------- Comment #2 From 2005-08-30 02:19:43 -------
closing
------- Comment #3 From 2005-08-30 02:28:21 -------
closing